Subject: [LON-CAPA-dev] Meeting - can't make it

From: Jeremy Bowers <[email-masked]>
Date: Wed, 05 Mar 2003 14:06:18 -0500

I can't make it to the meeting today, so here's my report and 'for next 
week' (pending any requests by others).

This week I 'finished' the wizard, except apparently it bombs according 
to a cvs commit from Guy that went by. That entailed a lot of cleanup 
and still has a bit more to do (selecting by student needs to have ways 
of manipulating by section, which I have coded but not well tested).

This week I intend to knock down my bug list, which includes 
documentation issues, some nav map flaws, and other stuff like that. 
Also I'll figure out why the print wizard did nothing but "bomb". Other 
requests welcome.

Also, my laptop spontaneously broke and I am royally annoyed. It's under 
warrentee but it'll take up to three weeks to repair it, which sucks. Bleh.